.footer {
	background-color: $hard-dark;
	height: 530px;
	padding-top: 78px;
	
	@media(max-width: 768px){
		height: 530px;
	}
	@media(max-width: 530px){
		height: 342px;
	}
}
.container {
}
.footer__inner {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.footer__button-footer {
	display: flex;
	justify-content: center;
	cursor: pointer;
	background-color:  $hard-dark;
	color: white;
	border: 1px solid #f2f2f2;
	width: 914px;
	padding: 42px 137px;
	border-radius: 139px;

	@media(max-width: 1024px){
		width: 714px;
		padding: 25px 35px;
	}
	@media(max-width: 760px){
		padding: 15px 25px;
		width: 600px;
	}
	@media(max-width: 630px){
		padding: 20px 15px;
		width: 500px;
	}
	@media(max-width: 530px){
		padding: 10px 5px;
		width: 342px;
	}
}
.button-footer__img{
	
}
.button-footer__text-content{
	margin-left: 45px;

}
.button-footer__main-text {
	font-size: 48px;
	font-weight: 700;
	font-family: 'dynapuffregular';

	@media(max-width: 760px){
		font-size: 36px;
	}
	@media(max-width: 630px){
		font-size: 28px;
	}
	@media(max-width: 530px){
		font-size: 20px
	}
}
.button-footer__small-text {
	margin-top: 17px;
	font-family: 'manropeextralight';
	font-size: 24px;
	text-align: start;

	@media(max-width: 630px){
		font-size: 18px;
	}

	&::after{
		content: '';
		background: url('../images/Arrow.svg');
		display: inline-block;
		width: 57px;
		height: 26px;
		margin-left: 24px;
	}

	@media(max-width: 630px){
		&::after{
			content: '';
			background: url('../images/Smallarrow.svg');
			display: inline-block;
			width: 35px;
			height: 16px;
			margin-left: 24px;
		}
	}
	@media(max-width: 530px){
		font-size: 15px
	}
}
.footer__media-list {
	margin-top: 163px;
	display: flex;
	width: 198px;
	justify-content: space-between;
}
.footer__media-item {
}
.footer__copyright {
	margin-top: 21px;
	@include second-font;
	color: $white;
}
.svg{
	@media(max-width: 630px){
		width: 80px;
		height: 83px;
	}
	@media(max-width: 530px){
		width: 52px;
		height: 51px;
	}
}
.svg-path{
	transition: all 1.5s ease;
	stroke-dashoffset: 0;
}
.footer__button-footer:hover .svg-path{
	stroke-dashoffset: 5200;
	stroke-dasharray: 2600;
}